@font-face { font-family: 'CodecPro-Thin'; src: url('/font/CodecPro-Light.ttf'); }
@font-face { font-family: 'CodecPro-Regular'; src: url('/font/CodecPro-News.ttf'); }
@font-face { font-family: 'CodecPro-Bold'; src: url('/font/CodecPro-Bold.ttf'); }
@font-face { font-family: 'CodecPro-ExtraBold'; src: url('/font/CodecPro-ExtraBold.ttf'); }

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*--- MAIN ---*/
h1 {
    font-size: 2.4rem;
    font-family: 'CodecPro-Bold';
    line-height: 2.4rem;
}

h2 {
    font-size: 1.8rem;
    font-family: 'CodecPro-Thin';
    line-height: 1.8rem;
}

h3 {
    font-size: 1.2rem;
    font-family: 'CodecPro-Thin';
    line-height: 1.4rem;
}

button {
    padding: 25px 70px;
    border-radius: 50px;
    border: none;
    font-family: 'CodecPro-ExtraBold';
    font-size: 1.3rem;
    letter-spacing: 0.1rem;
    line-height: 1.3rem;
    background-color: #ffec3d;
    color: rgb(10, 13, 18);
    cursor: pointer;
}

input[type=text] {
    outline: 0;
    border-radius: 13px;
    padding: 13px 10px;
    width: 100%;
    border: 0.5px groove #dddddd;
    font-family: 'CodecPro-Thin';
    font-size: 1.1rem;
}

input[type=text]:focus { border: 0.5px groove #a3a3a3; }

header > section { background-color: rgb(10, 13, 18); }

header > section > div {
    display: flex;
    color: #fff;
    margin: 0 auto;
    max-width: 1500px;
    background-image: url('/img/top_image.webp');
    background-size: auto 100%;
    background-position-x: 750px;
    background-repeat: no-repeat;
}

.top-text { width: 700px; padding: 60px 50px 100px 80px; }

.top-text > h1, .top-text > h2, .top-text > h3 { padding-top: 20px; }

.top-text > h3 { text-align: justify; }

.top-text span { text-decoration: underline #ffec3d; }

.top-action { padding-top: 50px; }

.top-logo { width: 300px; }

.top-logo img { width: 100%; height: 100%; }

#offer-1 > div {
    background-color: white;
    padding: 90px;
    margin: 0 auto;
    max-width: 1500px;
}

#offer-1 span { background-color: #ffec3d; }

.offer-1-title { display: flex; justify-content: center; }

.offer-1-title h1 {
    text-align: center;
    font-size: 3rem;
    line-height: 3.1rem;
    max-width: 1000px;
}

.offer-1-subtitle {
    padding-top: 30px;
    display: flex;
    justify-content: center;
}

.offer-1-subtitle h3 {
    line-height: 1.6rem;
    text-align: justify;
    max-width: 1000px;
}

.offer-1-subtitle h3 strong { font-family: 'CodecPro-Regular'; }

.offer-1-content {
    display: flex;
    justify-content: space-between;
    padding-top: 100px;
    max-width: 1000px;
    margin: 0 auto;
}

.offer-1-content-title, .offer-1-content-list { width: 50%; }

.offer-1-content-title {
    border-left: 10px solid black;
    padding: 0 30px 0 15px;
    max-width: 430px;
    align-self: center;
}

.offer-1-content-title h1 { font-size: 1.65rem; line-height: 2rem; }

.offer-1-content-list h2 { font-size: 1.3rem; padding-left: 20px; }

.offer-1-content-list li {
    list-style: none;
    display: flex;
    align-items: center;
    padding-top: 20px;
}

.offer-1-content-list li > div { height: 40px; }

.offer-1-content-list li > div > img { height: 40px; width: 40px; }

#offer-2 { background-color: rgb(10, 13, 18); }

#offer-2 > div {
    background-image: url('/img/alerta.webp');
    background-size: 380px;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: 200px;
    color: white;
    padding: 100px 90px 90px 90px;
    margin: 0 auto;
    max-width: 1500px;
}

.offer-2-title { display: flex; justify-content: center; }

.offer-2-title h1 {
    text-align: center;
    font-size: 3.3rem;
    line-height: 3.1rem;
    max-width: 900px;
}

.offer-2-title span { color: #ffec3d; }

.offer-2-text {
    padding-top: 60px;
    padding-left: 30px;
    width: 68%;
    max-width: 821px;
}

.offer-2-text h3 {
    text-align: justify;
    line-height: 1.8rem;
    font-size: 1.3rem;
}

.offer-2-text strong { font-family: 'CodecPro-Regular'; }

.offer-2-text span { font-family: 'CodecPro-Regular'; text-decoration: underline #ffec3d; }

.offer-2-list { padding-top: 80px; }

.offer-2-list ul { display: flex; }

.offer-2-list li {
    list-style: none;
    width: 100%;
    display: flex;
    padding: 0 10px;
}

.offer-2-list button {
    background-color: white;
    color: rgb(10, 13, 18);
    letter-spacing: normal;
    font-family: 'CodecPro-Bold';
    padding: 5px 50px;
    line-height: 1.6rem;
    width: 100%;
    cursor: auto;
    border-radius: 200px;
}

#quemsomos { background-color: white; }

#quemsomos > div {
    padding: 70px;
    background-color: white;
    margin: 0 auto;
    max-width: 1330px;
}

.quemsomos-title h1 { font-size: 3rem; }

.quemsomos-title span { background-color: #ffec3d; }

.quemsomos-content { padding-top: 70px; display: flex; }

.quemsomos-content > div { width: 100%; }

.quemsomos-content-maintext h3 {
    font-size: 1.3rem;
    line-height: 1.5rem;
    text-align: justify;
}

.quemsomos-content-list { padding-top: 50px; }

.quemsomos-content-list li {
    list-style: none;
    display: flex;
    align-items: center;
}

.quemsomos-content-list h2 {
    padding-left: 12px;
    font-size: 1.4rem;
    line-height: 1.4rem;
    font-family: 'CodecPro-Regular';
}

.quemsomos-content-list li > div { height: 35px; }

.quemsomos-content-list li > div > img { width: 25px; height: 35px; }

.quemsomos-content-action {
    padding-top: 50px;
    margin: 0 auto;
    max-width: 420px;
}

.quemsomos-content-action button {
    color: white;
    background-color: rgb(10, 13, 18);
    padding: 20px 10px;
    width: 100%;
    line-height: 1.5rem;
    font-size: 1.25rem;
}

.quemsomos-content-images {
    padding-right: 50px;
    display: flex;
    align-self: flex-start;
}

.quemsomos-content-images1 {
    height: 100%;
    padding-right: 10px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

.quemsomos-content-images1 img { max-width: 330px; }

.quemsomos-content-images2 img {
    max-width: 320px;
    border-top-right-radius: 50px;
    height: 100%;
}

#offer-3 { background-color: rgb(10, 13, 18); }

#offer-3 > div {
    color: white;
    padding: 90px;
    margin: 0 auto;
    max-width: 1500px;
}

.offer-3-title { display: flex; justify-content: center; }

.offer-3-title h1 {
    font-size: 3.3rem;
    line-height: 3.3rem;
    text-align: center;
    max-width: 650px;
}

.offer-3-title span { color: #ffec3d; }

.offer-3-cards {
    display: flex;
    justify-content: space-between;
    color:rgb(10, 13, 18);
    padding-top: 80px;
}

.offer-3-cards > div { background-color: #ffec3d; width: 250px; }

.offer-3-cards img { width: 100%; }

.offer-3-cards h1 {
    font-size: 1.2rem;
    line-height: 1.5rem;
    text-align: center;
    padding: 10px 30px;
    font-family: 'CodecPro-ExtraBold';
}

.offer-3-cards p {
    font-size: 1rem;
    line-height: 1rem;
    text-align: center;
    padding: 0 20px 20px 20px;
    font-family: 'CodecPro-Regular';
}

.offer-3-cards-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.offer-3-text {
    padding: 140px 0;
    text-align: center;
    font-family: 'CodecPro-Regular';
    font-size: 1.3rem;
}

.offer-3-action h1 {
    font-size: 4.5rem;
    line-height: 4.5rem;
    text-align: center;
    color:  #ffec3d;
}

.offer-3-action h3 {
    padding: 30px 0;
    padding-top: 10px;
    font-size: 2.3rem;
    line-height: 2.5rem;
    text-align: center;
}

.offer-3-action-btn {
    padding-top: 50px;
    display: flex;
    justify-content: center;
}

#faq { background-color: white; }

#faq > div  {
    padding: 70px;
    margin: 0 auto;
    max-width: 1500px;
}

.faq-title span { background-color: #ffec3d; }

.faq-title h1 { font-size: 3rem; text-align: center; }

.faq-questions {
    padding-top: 70px;
    max-width: 700px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 5px;
}

.faq-questions > div { width: 100%; }

.faq-question {
    background-color: rgb(10, 13, 18);
    color: white;
    padding: 25px;
    display: flex;
    justify-content: space-between;
    font-family: 'CodecPro-Regular';
    font-size: 1.2rem;
    line-height: 1.5rem;
    align-items: center;
    cursor: pointer;
}

.faq-answer {
    font-family: 'CodecPro-Regular';
    font-size: 1rem;
    line-height: 1.1rem;
    padding: 30px;
}

.faq-question-icon { user-select: none; }

footer > section { background-color: rgb(10, 13, 18); }

footer > section > div {
    padding: 90px 80px;
    background-image: url('/img/footer_image.webp');
    background-position: right;
    background-size: auto 100%;
    background-repeat: no-repeat;
    color: white;
    margin: 0 auto;
    max-width: 1500px;
}

.footer-action h1 {
    font-size: 3.2rem;
    max-width: 500px;
    line-height: 3.3rem;
}

.footer-action-btn { padding-top: 50px; }

.footer-action-btn button {
    font-size: 1.2rem;
    padding: 25px 10px;
    max-width: 380px;
    width: 100%;
}

.footer-contact { padding-top: 20px; }

.footer-contact a { text-decoration: none; color: white; }

.footer-contact > div { padding-top: 40px; }

.footer-contact h3 {
    font-size: 1.3rem;
    font-family: 'CodecPro-Regular';
    color: #ffec3d;
}

.footer-contact p {
    font-size: 1.3rem;
    font-family: 'CodecPro-Regular';
    padding-top: 15px;
}

.footer-contact-icons {
    display: flex;
    padding-top: 15px;
    column-gap: 10px;
}

.footer-contact-icons img { width: 100%; height: 100%; }

.footer-contact-icons > div { width: 37px; height: 37px; }

/*--- WHATSAPP BUTTON ---*/
#whatsapp-btn {
    position: fixed;
    right: 20px;
    bottom: 25px;
    width: 65px;
    height: 65px;
    padding: 10px;
    border-radius: 100%;
    transition: all .9s;
    cursor: pointer;
}

#whatsapp-btn:hover { background-color: rgba(0, 255, 0, 0.6); }

#whatsapp-btn img { width: 100%; height: 100%; }

/*--- LEAD FORM ---*/
#leadFormContainer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    transition: 0.5s opacity;
    opacity: 0;
}

#leadFormContainer > div {
    position: fixed;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 500px;
    width: 99%;
    background-color: white;
    border-radius: 10px;
    padding: 25px;
}

.leadFormClose { display: flex; justify-content: flex-end; }

.leadFormClose h3 {
    padding: 0;
    font-family: CodecPro-Bold;
    font-size: 1.5rem;
    line-height: 2.2rem;
    user-select: none;
    cursor: pointer;
}

.leadFormTitle h3 {
    font-family: CodecPro-Bold;
    text-align: center;
    font-size: 2rem;
    line-height: 2.2rem;
}

.leadFormBody { padding-top: 10px; }

#leadFormFeedback {
    padding: 10px 8px;
    display: flex;
    background-color: #ff1616;
    color: white;
    border-radius: 5px;
}

#leadFormFeedback h3 { font-size: 1.1rem; }

.leadFormInput {
    padding-top: 10px;
    display: flex;
    justify-content: center;
}

.leadFormBtn {
    display: flex;
    justify-content: center;
    padding-top: 25px;
}

.leadFormBtn button {
    font-size: 1rem;
    padding: 15px 5px;
    width: 100%;
    max-width: 300px;
    background-color: rgb(10, 13, 18);
    color: white;
    user-select: none;
}

.leadFormBtn button:disabled { opacity: 0.8; cursor: initial; }
